@charset "UTF-8";
/*日本語*/

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;

/*
	image-rendering: -moz-crisp-edges;
	image-rendering: -o-crisp-edges;
	image-rendering: -webkit-optimize-contrast;
	image-rendering: crisp-edges;
	-ms-interpolation-mode: nearest-neighbor;
*/
}

button:focus, button:active, button:hover {
	outline: 0;
}

img {
	border: 0;
}

/*html{overflow-y:scroll;}*/
body{
	-webkit-text-size-adjust:none;
	color:#fff;
	margin:0;padding:0;
	background:#ddd;
	font-size:13px;/*スマホは100%にする*/
	font-family:"メイリオ","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3", "Osaka","ＭＳ Ｐゴシック" ,sans-serif;
}

*{margin:0;padding:0;line-height:1.6;}
ul,li,dl,dt{list-style-type:none;}
img{vertical-align:middle;border:none;}
p,dt,dd,li{text-align:justify;text-justify:inter-ideograph;line-height:1.5;}
.alignCenter{text-align:center;}
.backToTop{text-align:right;margin:25px 20px 15px 0;}
/*img{max-width:100%;height:auto;}*/
br{line-height:1;}

a,
a:link,
a:visited{
	text-decoration:none;
	color:#fff;
	outline:none;
}
a:hover{
	text-decoration:none;
	color:#ccc;
	outline:none;
}
a:active{
	text-decoration:none;
	color:#fff;
	outline:none;
}

p.img{
	margin:5px 0;
}


/*==============================================================================
header
===============================================================================*/
#header{
	width:100%;
	height:801px;
	background:url(../images/header_bg.png) repeat-x;
	overflow:hidden;
}

#header_info{
	position:relative;
	width:1058px;
	height:108px;
	margin-left:auto;
	margin-right:auto;
}

#header_logo{
	position:absolute;
	top:9px;
	left:53px;
}

#header_thinline{
	position:absolute;
	top:10px;
	right:30px;
	color:#ccc;
	font-size:10px;
	text-align:right;
	font-weight:bold;
}

#header_title{
	position:absolute;
	top:54px;
	right:30px;
}

#header_social{
	position:absolute;
	top:5px;
	right:0;
	width:460px;
	text-align:right;
}
#header_social ul{
	margin:0;
}
#header_social ul li{
	float:right;
	padding-left:15px;
	overflow:hidden;
}

#header_social ul li.twitter{
	width:100px;
}

#header_regist{
	position:relative;
	width:1000px;
	height:197px;
	margin-left:auto;
	margin-right:auto;
	background:url(../images/regist1_bg.png) no-repeat;
	background-position:top center;
}

#header_regist .regist_box{
	height:195px;
	background:url(../images/regist1_setsuna.png) no-repeat;
	background-position:bottom right;
	text-align:center;
}

#header_regist .regist{
	padding-top:26px;
}

#header_regist .regist a img{
	background:url(../images/regist2_button.png) no-repeat;
	background-position:top;
}

#header_regist .regist a:hover img{
	background-position:bottom;
}

/*==============================================================================
contents_trilogy
===============================================================================*/
#contents_trilogy {
	padding: 20px 0;
	text-align: center;
	background-color:#eee;
}

/*==============================================================================
contents
===============================================================================*/
#contents{
	width:100%;
	background-color:#eee;
	/*
	padding-top:60px;
	*/
}

#contents_inner{
	position:relative;
	width:980px;
	margin-left:auto;
	margin-right:auto;
	padding-bottom:20px;
	background-color:#fff;
}

#contents_inner:after {
    content: "";
    display: block;
    clear: both;
}

#contents_inner h1{
	position:absolute;
	top:-65px;
}

.point{
	position:relative;
	width:900px;
	height:228px;
	margin-left:auto;
	margin-right:auto;
	padding-bottom:10px;
}

.point_box_text>div{
	display:table-cell;
	width:450px;
	height:228px;
	vertical-align:middle;
}

.point_box_text p{
	display:block;
	width:442px;
	padding:20px 8px 20px 8px;
	border:solid 1px #e8e8e8;
	margin-top:7px;
	margin-bottom:5px;
	color:#999;
	font-weight:bold;
}

.point_box_text .link{
	text-align:center;
}

.point_box_text a:hover img{
	opacity:0.4;
}

.point_first{
	padding-top:36px;
}

.point_first .point_box_text,
.point_left .point_box_text{
	float:left;
}

.point_first>img,
.point_left>img,
.point_left>iframe,
.point_left>a.thickbox{
	float:right;
}

.point_right .point_box_text{
	float:right;
}

.point_right>img{
	float:left;
	padding-bottom:20px;
}

/*==============================================================================

===============================================================================*/


/*==============================================================================
footer
===============================================================================*/
#footer{
	clear:both;
	width:100%;
	background:url(../images/footer_bg.png) repeat-x;
}

#footer div{
	overflow:hidden;
}
#footer div ul li{
	color:#898989;
	font-size:10px;
}

#footer_regist{
	position:relative;
	width:1058px;
	height:207px;
	margin-left:auto;
	margin-right:auto;
	background:url(../images/regist2_bg.png) no-repeat;
	background-position:top center;
	text-align:center;
}

#footer_regist .regist{
	padding-top:40px;
}

#footer_regist .regist a img{
	background:url(../images/regist2_button.png) no-repeat;
	background-position:top;
}

#footer_regist .regist a:hover img{
	background-position:bottom;
}

#footer .spec{
	width:1058px;
	height:98px;
	background:url(../images/spec_bg.png) no-repeat center 8px;
	margin:0 auto;
	position:relative;
}
#footer .spec ul{
	width:430px;
	margin:35px auto 20px auto;
}
#footer .spec ul li{
	float:left;
	width:50%;
}
#footer .spec ul li.last{
	width:100%;
}

#footer .banner{
	width:1058px;
	padding-top:18px;
	margin:0 auto;
	text-align:center;
}
#footer .banner a:hover img{
	opacity:0.4;
}

#footer .copy{
	width:1058px;
	margin:0 auto;
}
#footer .copy p{
	padding-top:8px;
	padding-bottom:8px;
	color:#898989;
	text-align:center;
	background-color:#FAFAFA;
}

#footer .link{
	width:1058px;
	margin:0 auto;
	padding-top:8px;
	padding-bottom:38px;
}
#footer .link ul{
	display:block;
	position:relative;
	left:50%;
	float:left;
}
#footer .link ul li{
	position:relative;
	left:-50%;
	float:left;
	margin:3px 15px 0 0;
}
#footer .link li a,
#footer .link li a:link,
#footer .link li a:visited{
	color:#0099d9;
	text-decoration:underline;
}
#footer .link li a:hover{
	color:#0099d9;
	text-decoration:none;
}
#footer .link ul li a:active{
	color:#0099d9;
	text-decoration:underline;
}

#tags{
	display:none;
}

/* new ms */
#contents_inner h1.title01 {
    position: absolute;
    top: -65px;
}
#contents_inner h1.title02 {
	position: absolute;
    top: 470px;
}

div.new_ms {
	padding-top: 20px;
	padding-bottom: 16px;
}
.gray {
	width:980px;
	height:60px;
	background-color:#eee;
}

#header_title {
    top: 48px;
}

/* 動画枠調整 */
#header {
    height: 951px;
	background-size: auto 951px;
}
#banner_lp {
    position: relative;
    width: 100%;
    min-width: 1000px;
}
#banner_lp::after {
    content: url(../images/banner_back2.jpg);
	width:2000px;
    left: -500px;
}

/* copy */
#footer .copy {
    width: 960px;
    margin: 15px auto 5px;
	display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
	flex-wrap: no-wrap; 
}
#footer .copy p {
    background-color: #DDDDDD;
}
#footer .copy p:last-child {
    margin-left: auto;
}

/* footer link */
#footer .link {
    width: 1058px;
    margin: 0 auto;
    padding-top: 20px;
    padding-bottom: 10px;
}
